declare module 'history'
declare module '*.scss'
declare module '*.png'
declare module '*.jpg'
declare module '*.gif'
declare module '*.svg'
declare module 'js-export-excel'
declare module 'braft-utils'
declare const isDingTemp: boolean
declare const baseUrlTempOne: string
// 埋点信息
declare const aplus_queue: any[]
